Bug 431624 - RHEL5.2 Release Notes: rsyslog
Summary: RHEL5.2 Release Notes: rsyslog
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
(Show other bugs)
Version: 5.2
Hardware: All Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: Content Services Development
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: RHEL5u2_relnotes
TreeView+ depends on / blocked
 
Reported: 2008-02-06 00:17 UTC by Don Domingo
Modified: 2009-08-20 04:22 UTC (History)
1 user (show)

Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 02:56:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Don Domingo 2008-02-06 00:17:22 UTC
Hi Tim, added the following to RHEl5.2 release notes under "Feature Updates":

<quote>
rsyslog

    rsyslog is an enhanced multi-threaded syslogd daemon that supports the
following (among others)

        * MySQL
        * syslog/tcp
        * RFC 3195
        * permitted sender lists
        * filtering on any message part
        * more granular output format control

    rsyslog is compatible to the stock sysklogd and can be used as a drop-in
replacement in most cases. Its advanced features make it suitable for
enterprise-class, encrypted syslog relay chains; at the same time, its
user-friendly interface is designed to make setup easy for the novice user.
</quote>

please advise if any further revisions are required. thanks!

Comment 1 Don Domingo 2008-04-02 02:16:56 UTC
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don


Note You need to log in before you can comment on or make changes to this bug.